﻿from matplotlib import pyplot as plt # module permettant de tracer des graphiques

t = [1*24*3600,4*24*3600,7*24*3600,10*24*3600,13*24*3600,16*24*3600,19*24*3600,22*24*3600,25*24*3600] # Jours exprimés en s
x = [3.34,1.24,-1.44,-3.36,-3.50,-1.89,0.61,2.87,3.99] # Abscisses en centaine de millions de m
y = [2.01,3.34,3.07,1.19,-1.31,-3.17,-3.60,-2.52,-0.44] # Ordonnées en centaine de millions de m

# Figure représentant la trajectoire de la Lune y = f(x)
plt.figure('Trajectoire de la Lune')
plt.xlabel('x (en centaine de millions de m)')
plt.ylabel('y (en centaine de millions de m)')
plt.plot(x,y,'ro',ms=4)
plt.axis('equal')
plt.grid()
plt.show()